Alternative Names
curl --request GET \
--url 'https://api.themoviedb.org/3/network/{{network_id}}/alternative_names' \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.themoviedb.org/3/network/{{network_id}}/alternative_names"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.themoviedb.org/3/network/{{network_id}}/alternative_names', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 1,
"results": [
{
"name": "Fuji Television",
"type": ""
},
{
"name": "Fuji Television Network, Inc.",
"type": ""
},
{
"name": "フジテレビジョン",
"type": ""
},
{
"name": "Fuji Terebijon",
"type": "Hepburn romanization"
},
{
"name": "フジテレビ",
"type": ""
},
{
"name": "富士電視台",
"type": ""
},
{
"name": "フジテレビ+Ultra",
"type": "Anime programing block"
},
{
"name": "フジテレビ noitaminA",
"type": "Anime programing block"
},
{
"name": "FSN",
"type": "parent network"
},
{
"name": "フジネットワーク",
"type": ""
},
{
"name": "Fuji Network",
"type": ""
},
{
"name": "Fuji Network System",
"type": ""
},
{
"name": "B8station",
"type": "programming block for Bilibili-produced anime"
},
{
"name": "ビーハチステーション",
"type": "programming block for Bilibili-produced anime"
}
]
}NETWORKS
Alternative Names
This endpoint gets the alternative names of a network.
GET
/
3
/
network
/
{network_id}
/
alternative_names
Alternative Names
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Response
200 - application/json
Alternative Names Example
Example:
1
Show child attributes
Show child attributes
Example:
[ { "name": "Fuji Television", "type": "" }, { "name": "Fuji Television Network, Inc.", "type": "" }, { "name": "フジテレビジョン", "type": "" }, { "name": "Fuji Terebijon", "type": "Hepburn romanization" }, { "name": "フジテレビ", "type": "" }, { "name": "富士電視台", "type": "" }, { "name": "フジテレビ+Ultra", "type": "Anime programing block" }, { "name": "フジテレビ noitaminA", "type": "Anime programing block" }, { "name": "FSN", "type": "parent network" }, { "name": "フジネットワーク", "type": "" }, { "name": "Fuji Network", "type": "" }, { "name": "Fuji Network System", "type": "" }, { "name": "B8station", "type": "programming block for Bilibili-produced anime" }, { "name": "ビーハチステーション", "type": "programming block for Bilibili-produced anime" } ]
⌘I